using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using GTA.Native;

namespace SpawnAnything
{
    public class VehicleDes
    {
        public string Name { get; set; }
        public VehicleHash VehicleHash { get; set; }

        public VehicleDes(VehicleHash hash)
        {
            VehicleHash = hash;
            Name = hash.ToString();
        }

        public VehicleDes(VehicleHash hash, string name)
        {
            VehicleHash = hash;
            Name = name;
        }
    }
}
